filename = 'advancednetherite-fabric-2.3.1-1.21.8.jar'
name = 'Advanced Netherite (Fabric)'
side = 'server'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[1.21.8] 2.3.1 - Advanced Netherite (Fabric)'

[download]
hash = '8946dd8256b32df742adb46b841b4d6cd26d3943'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7039376
project-id = 547881